html,
body {
	height: 100%;
	margin: 0;
}
body {
	position: relative;
	font-family: 'Open Sans', sans-serif !important;
}
h1,
#MN_VISOR .wrapBtMenu span {
	font-family: Staatliches, sans-serif !important;
	font-weight: 400;
	font-style: normal;
}
p,
span {
	font-size: 14px;
	color: white;
}
body,
#sp-header {
	background: #272727;
}
.body-wrapper {
	padding: 0 4%;
	max-width: 1920px;
	margin: 0 auto;
}
a {
	color: #808080;
}
a:hover,
.sp-megamenu-parent > li:hover> a {
	color: #ffd200;
}
.accordion .sppb-panel-heading {
	background: none;
}
.accordion .sppb-panel-modern {
	background: initial;
	border: none;
}
.accordion .sppb-panel-title {
	font-size: 30px;
	color: white;
}
.accordion .sppb-panel-heading .guion .sppb-toggle-direction {
	transform: translateY(-50%) rotate(90deg);
}
.accordion .sppb-panel-heading.active .guion .sppb-toggle-direction {
	transform: translateY(-50%) rotate(270deg);
}
.accordion .sppb-panel-heading .guion .sppb-toggle-direction i {
	color: #808080;
}
.accordion .sppb-panel-heading.active .guion .sppb-toggle-direction i {
	color: #ffd200;
}
.accordion .sppb-panel-heading.active .sppb-panel-title {
	color: #ffd200;
}
.sppb-addon-video .sppb-addon-video-local-video-wrap {
	padding-top: 30%;
}
.sp-megamenu-parent {
	float: left;
	transition: all .3s;
}
.sp-megamenu-parent > li > a {
	color: #808080;
}
#sp-header {
	padding: 1.2% 0;
	height: initial !important;
}
.sp-megamenu-parent > li.active > a {
	color: #ffd200;
}
.sp-megamenu-parent > li.active:hover > a {
	color: white;
}
.sp-megamenu-parent > li:hover > a {
	color: rgba(255,255,255,0.6);
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active >a {
	color: rgba(255,255,255,0.8);
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
	background: rgba(39,39,39,0.9);
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
	color: #808080;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item:hover > a {
	color: #ffd200;
}
#sp-logo .logo {
	width: 100%;
}
#sp-logo  .logo-image {
	height: initial !important;
	width: 75%;
}
.header-sticky #sp-menu {
	padding-left: 5%;
}
.menu li a,
.blog .btCar a {
	color: white !important;
	font-weight: 700;
	font-size: 150%;
	font-size: 1.1vw;
	transiion: all .3s;
	text-shadow: black 3px 0px 6px;
}
.blog .article-body {
	position: absolute;
	border: none !important;
	width: 100%;
	transition: all .6s;
	text-transform: uppercase;
	top: -20%;
}
.blog .article .btCar a {
	color: white !important;
	display: block;
	opacity: 0;
	padding: 10% 0 45% 0;
	transition: all .5s;
}
.blog .article:hover .btCar a {
	opacity: 1;
}
.menu li.wrapBtMenu.active a {
	text-shadow: initial;
}
#MN_VISOR {
	border-rightleft: 0px;
	border-top: 0px;
	top: -1px;
}
#MN_VISOR .wrapBtMenu a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 95%;
	height: 100%;
	margin: 0 auto;
}
#MN_VISOR .wrapBtMenu a img {
	width: 80%;
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
}
#offcanvas-toggler > .fa {
	color: white;
}
.offcanvas-menu {
	background: #ffd200;
	color: #272727;
}
.offcanvas-inner .menu li a {
	color: #272727 !important;
	text-shadow: none;
}
#offcanvas-toggler > .fa:hover,
#offcanvas-toggler > .fa:focus,
#offcanvas-toggler > .fa:active {
	color: #ffd200;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a,
.offcanvas-menu .offcanvas-inner .sp-module ul > li span,
.offcanvas-menu .offcanvas-inner .sp-module ul > li a,
.offcanvas-menu .offcanvas-inner .sp-module ul > li span {
	padding: 5px 10px;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover,
.offcanvas-menu .offcanvas-inner .sp-module ul > li span:hover,
.offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus,
.offcanvas-menu .offcanvas-inner .sp-module ul > li span:focus {
	color: #ffd200 !important;
	background: #272727;
}
#VisorSlides {
	display: block;
	height: auto;
}
.slidesContainer {
	border: 0px solid red;
}
.imgCar {
	position: absolute;
	opacity: 0;
	transition: all 1s;
	height: auto;
	display: block;
}
.imgCar.active {
	opacity: 1;
}
.mn_carrusel ul {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
#VisorSlides .SliderPortada {
	position: relative;
	height: 100%;
}
.btCar,
.blog .btCar {
	position: absolute;
	display: block;
	margin: 0 auto;
	top: 100%;
	left: 0;
	right: 0;
	transition: all .3s;
	text-align: center;
}
.menu li:hover .btCar,
.blog .article:hover .article-body {
	top: 20%;
	font-size: 1.5vw;
}
.wrapBtMenu {
	position: relative;
	display: block;
	float: left;
	border: #272727 solid 1px;
	border-right: 0px;
	border-bottom: 0px;
	overflow: hidden;
	transition: all 1s;
}
.wrapBtMenu.borBottom {
	border-bottom: 1px;
}
.wrapBtMenu.borRight {
	border-right: 1px;
}
.wrapBtMenu.active {
	background: #ffd200;
	filter: #000000;
}
.mn_carrusel .wrapBtMenu.active a {
	color: #272727 !important;
	top: 0%;
}
.bordesAnim {
	width: 96%;
	height: 96%;
	margin: 2%;
	box-sizing: border-box;
	display: none;
}
.bordesAnim div {
	margin: 0;
	height: 96% !important;
	width: 96% !important;
}
.wrapBtMenu.active .bordesAnim {
	display: block;
}
.bordesAnim .bord1 {
	height: 100%;
	transition: all .3s;
}
.bordesAnim .bord2 {
	position: absolute;
	height: 100%;
}
.bordesAnim .bord3 {
	position: absolute;
	height: 100%;
}
.bordesAnim .bord4 {
	position: absolute;
	height: 100%;
}
.wrapBtMenu  span {
	position: absolute;
	color: white;
	display: block;
	top: 5%;
	left: 5%;
	font-size: 1.2em;
	text-shadow: black 2px 2px 2px;
}
.wrapBtMenu.active  span {
	display: none;
	animation: fadeIn .1s 4;
}
@keyframes fadeIn {
	0% {
		opacity: 1;
	}
	50% {
		opacity: .3;
	}
}
.preloader-wrapper {
	height: 20%;
	width: 20%;
	background: #FFF;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999999;
}
.preloader-wrapper .preloader {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	width: 120px;
}
#sp-bottom {
	padding: 50px 5%;
	margin-top: 30px;
}
#sp-bottom1 .city {
	font-size: 80px;
	font-family: Staatliches, sans-serif !important;
}
#sp-footer,
#sp-bottom {
	background: none;
}
.bt_whatsapp {
	fill: #ffd200;
	display: inline-block;
	height: 20px;
	margin-right: 15px;
	transition: all .3s;
}
svg.bt_whatsapp path {
	display: inline-block;
	height: 30px;
	transition: all .3s;
}
svg.bt_whatsapp path:hover {
	fill: white;
}
.redes {
	position: absolute;
	display: block;
	text-align: right;
	width: 15%;
	bottom: 0%;
	right: 0%;
	min-width: 200px;
}
.btRedes {
	height: 30px;
	display: inline-block;
	margin-right: 10px;
}
.videoHeader {
	width: 100% !important;
	height: auto !important;
}
#sp-main-body {
	padding: 0px 0;
}
.article-social-share .social-share-icon ul li a {
	border: 1px solid rgba(255,255,255,0.2);
	font-size: 12px;
	height: 25px;
	line-height: 25px;
	width: 25px;
	color: rgba(255,255,255,0.3);
}
.article-social-share .social-share-icon ul li a:hover,
.article-social-share .social-share-icon ul li a:focus {
	background: #ffd200;
	color: black;
}
.article-header {
	padding: 4% 0 !important;
}
.article-header h1 {
	color: white;
	text-transform: uppercase;
	text-align: center;
}
.article-details .article-ratings-social-share {
	border: none;
}
.articulo_imgCentral {
	width: 100%;
	height: auto;
}
.articulo_imgCentral {
	transition: all 2s;
}
.wrapImgCentral {
	text-align: center;
}
.wrapImgCentral .field-value {
	overflow: hidden;
	display: inline-block;
	margin: 0 1%;
	padding: 0;
	box-sizing: border-size;
	width: 31%;
	position: relative;
}
.wrapImgCentral .field-value .articulo_imgCentral:hover {
	transform: scale(1.1);
	max-width: 120%;
	cursor: pointer;
}
.wrapImgCentral .field-value .btPlayVideoSVG {
	transition: all .3s;
	position: absolute;
	top: 34%;
	right: 34%;
	width: 32%;
}
.wrapImgCentral .field-value .btPlayVideoSVG title {
	content: "Watch Video";
}
.wrapImgCentral .field-value .btPlayVideoSVG:hover {
	cursor: pointer;
}
.wrapImgCentral .field-value svg.btPlayVideoImgSVG path {
	transition: all .3s;
}
.wrapImgCentral .field-value svg.btPlayVideoImgSVG path:hover {
	fill: white;
}
.field-label {
	display: none;
}
.blog .article {
	width: 25%;
	display: block;
	float: left;
	box-sizing: border-box;
	position: relative;
	margin-bottom: 0px;
	padding: 0;
	border: none !important;
}
.article .article-intro-image {
	margin: 0 !important;
	transition: all 1s;
	overflow: hidden;
	border-bottom: none !important;
}
.blog .article:hover .article-intro-image {
	transform: scale(1.05);
	max-width: 120%;
}
.fields-container.slidesContainer {
	position: relative;
	overflow: hidden;
}
.fields-container .slide {
	position: absolute;
	display: none;
}
.fields-container .slide.slideActive {
	display: block;
}
.fields-container .slide img {
	max-width: initial !important;
}
.imgThumb:hover {
	cursor: pointer;
}
.video-lightbox-container,
.image-lightbox-container {
	position: fixed;
	z-index: 10000;
	width: 100%;
	background: black;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(39,39,39,0.9);
	display: none;
}
.video-lightbox-container.active,
.image-lightbox-container.active {
	display: block;
}
.video-lightbox-field,
.video_lightbox {
	height: 100%;
}
.video-lightbox-field,
.imageBottom {
	display: none;
}
.video-lightbox-field.active,
.imageBottom.active {
	display: block;
}
.imageBottom img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
	max-height: 100%;
	box-shadow: black 0px 0px 50px;
}
.video-lightbox-field iframe {
	width: 100%;
	height: 100%;
}
.video-close,
.image-close {
	width: 3%;
	max-width: 100px;
	max-height: 100px;
	position: absolute;
	top: 5%;
	right: 2%;
	min-width: 60px;
	min-height: 60px;
}
.btPlayVideo {
	transition: all .3s;
	position: absolute;
	top: 5%;
	right: 2%;
	width: 4%;
}
.btPlayVideo img {
	width: 100%;
	height: auto !important;
}
.btPlayVideo:hover {
	cursor: pointer;
	background: rgba(255,255,255,0.3);
}
.video-close img {
	width: 100%;
}
.fields-container .slide.centrar {
	right: 0;
	left: 0;
	margin: auto;
}
.fields-container .slide.centrar img {
	margin: auto;
}
.slideContainer:hover .vs-nav-bar {
	opacity: .4;
}
.slideContainer .slide img {
	height: initial;
	width: 100%;
}
.vs-nav-bar {
	z-index: 1000;
	position: absolute;
	top: 50%;
	color: white;
	width: 100%;
	padding: 0 1%;
	opacity: 0;
	transition: all .4s;
}
.vs-nav-bar .vs-arrows-next,
.vs-nav-bar .vs-arrows-prev {
	transition: all .8s;
	width: 3%;
}
.slideContainer .vs-nav-bar .vs-arrows-next.right {
	transform: translate(-100px);
}
.slideContainer .vs-nav-bar .vs-arrows-prev {
	transform: translate(100px);
}
.slideContainer:hover .vs-nav-bar .vs-arrows-next.right {
	transform: translate(5px);
}
.slideContainer:hover .vs-nav-bar .vs-arrows-prev {
	transform: translate(-5px);
}
.vs-nav-bar .vs-arrows-next.right {
	float: right;
}
.vs-nav-bar .vs-arrows-prev.left {
	float: left;
}
.vs-nav-bar .vs-arrows-prev.left img {
	transform: rotate(180deg);
}
.vs-nav-bar .vs-arrows-next.right:hover,
.vs-nav-bar .vs-arrows-prev.left {
	cursor: pointer;
}
.related h3 {
	color: rgba(255,255,255,0.3);
	font-size: 14px;
}
.related.category-module {
	overflow: hidden;
	position: relative;
	width: 60%;
	margin: 0 auto;
	box-sizing: border-box;
}
.related.category-module li {
	display: block;
	padding: 2px 0;
	width: 33.333%;
	box-sizing: border-box;
	filter: grayscale();
	text-align: left;
	margin: 0 !important;
	float: left;
	position: absolute;
	opacity: .3;
}
.related.category-module li:hover {
	filter: grayscale(0%);
	opacity: .6;
}
.related .navigation {
	color: white;
	height: 100%;
	width: 100%;
	position: absolute;
	z-index: 1000;
}
.related .arrows {
	position: relative;
	background: #272727;
	cursor: pointer;
	height: 100%;
	width: 7%;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: all .3s;
}
.related  .arrows img {
	width: 60%;
	top: 40%;
	left: 20%;
}
.related .arrows svg {
	width: 70%;
	height: 20%;
}
.related .arrows.left {
	float: left;
}
.related .arrows.left svg {
	transform: scaleX(-1);
}
.related  .arrows.right {
	float: right;
}
.related .arrows svg polygon {
	fill: rgba(255,255,255,0.3);
	transition: all .3s;
}
.related .arrows:hover svg polygon {
	fill: #ffd200;
}
.related .arrows:hover {
	background: rgba(39,39,39,0.8);
}
.category-module.related li a.mod-articles-category-title {
	display: none !important;
}
.bfClearfix {
	max-width: 700px;
	margin: 0 auto;
}
.bfClearfix input,
.bfClearfix textarea {
	background: #272727 !important;
	color: #ffd200 !important;
	border: solid rgba(255,255,255,0.2) 1px !important;
	padding: 15px !important;
}
.bfClearfix .bfSubmitButton {
	background: #ffd200;
	color: #272727;
	width: 50%;
	padding: 10px 20px;
}
.bfQuickMode .bfLabelLeft label {
	display: none;
}
.bfQuickMode section input[type="text"],
.bfQuickMode section textarea,
.bfQuickMode section select {
	width: 100% !important;
}
.formSecc {
	background: #ffd200;
}
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
	border-radius: 0;
	background: none;
	border: none;
	border-bottom: none;
	color: #808080;
}
.bfElemWrap.bfRolloverBg {
	background: #272727 !important;
}
.bfElemWrap:active {
	background: #ffd200;
}
.bfQuickMode legend,
.bfQuickMode .bfPageIntro {
	padding: 20px !important;
}
@media (min-width: 1400px) {
	.container {
		max-width: 1500px;
	}
	p {
		font-size: 18px;
	}
}
@media (max-width: 990px) {
	.wrapBtMenu span {
		font-size: .7em;
	}
	.related.category-module {
		width: 80%;
	}
	#sp-logo  .logo-image {
		width: 40%;
	}
}
@media (max-width: 800px) {
	.blog .article {
		width: 50%;
	}
	.blog .article .btCar a {
		opacity: 1;
	}
	.blog .article-body {
		width: 'initial';
		top: 0;
		padding: 4%;
	}
	.blog .btCar {
		position: relative;
		text-align: left;
	}
	.blog .article .btCar a {
		padding: 0 !important;
		font-size: 2.5vw !important;
	}
}
@media (max-width: 620px) {
	.menu li a {
		font-size: 10px;
		color: red;
	}
	.menu li:hover .btCar,
	.mn_carrusel .wrapBtMenu.active a {
		top: 0%;
	}
	#sp-bottom4,
	#sp-bottom1 {
		width: 100%;
		display: block;
		min-height: 150px;
	}
	.imgCar img {
		height: 700px;
	}
	#VisorSlides  .sppb-addon-single-image-container {
		width: 1422px;
	}
	#MN_VISOR .wrapBtMenu a img {
		width: 50%;
	}
	.wrapImgCentral .field-value {
		width: 48%;
	}
	.wrapBtMenu span {
		font-size: 10px;
	}
	.related.category-module {
		width: 100%;
	}
}
@media (max-width: 420px) {
	.menu li a {
		font-size: 8px;
		color: yellow;
	}
	.wrapImgCentral .field-value {
		width: 100%;
	}
}
